CVE-2024-32733

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published May 14, 2024
CWE ID 79

Summary

CVE-2024-32733 is a vulnerability that affects SAP NetWeaver Application Server ABAP and ABAP Platform. It allows an unauthenticated attacker to inject malicious JavaScript code into a dynamically crafted web page due to missing input validation and output encoding of untrusted data. This vulnerability has a base severity of MEDIUM and a base score of 6.1 according to the CVSS scoring system. The potential danger it poses to an organization is low, with low integrity and confidentiality impact, and no impact on availability. To remediate this vulnerability, organizations should ensure that input validation and output encoding are implemented properly in their SAP NetWeaver systems.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-32733 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options